<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.1//EN" "http://www.netbeans.org/dtds/filesystem-1_1.dtd">
<filesystem>
    <folder name="Actions">
        <folder name="Window">
            <file name="org-myorg-feedreader-FeedAction.instance"/>
        </folder>
    </folder>
    <folder name="Menu">
        <folder name="Window">
            <file name="FeedAction.shadow">
                <attr name="originalFile" stringvalue="Actions/Window/org-myorg-feedreader-FeedAction.instance"/>
            </file>
        </folder>
    </folder>
    <folder name="RssFeeds"/>
    <folder name="Windows2">
        <folder name="Components">
            <file name="FeedTopComponent.settings" url="FeedTopComponentSettings.xml"/>
        </folder>
        <folder name="Modes">
            <folder name="explorer">
                <file name="FeedTopComponent.wstcref" url="FeedTopComponentWstcref.xml"/>
            </folder>
        </folder>
    </folder>
</filesystem>
